## an-droid-theme 1.0

=== debian/changelog ===
an-droid-theme (1.0) jaunty; urgency=low

  * Initial release.

 -- D-Iivil <ricky@hevikaraoke.fi>  Tue, 18 May 2010 00:57:00 -0700
