## an-droid-theme 1.3

=== debian/changelog ===
an-droid-theme (1.3) jaunty; urgency=low

  * Icon backgrounds removed.

 -- D-Iivil <ricky@hevikaraoke.fi>  Tue, 18 May 2010 00:57:00 -0700
