## an-droid-theme 1.5

=== debian/changelog ===
an-droid-theme (1.5) jaunty; urgency=low

  * Icons for app manager.

 -- D-Iivil <ricky@hevikaraoke.fi>  Tue, 18 May 2010 00:57:00 -0700
