## an-droid-theme 1.6

=== debian/changelog ===
an-droid-theme (1.6) jaunty; urgency=low

  * New wallpaper and home screen widgets.

 -- D-Iivil <ricky@hevikaraoke.fi>  Tue, 18 May 2010 00:57:00 -0700
