=== debian/control ===
Source: an-droid-theme
Section: user/system
Priority: optional
Maintainer: D-Iivil <ricky@hevikaraoke.fi>
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
Standards-Version: 3.6.0

Package: an-droid-theme
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
Description: an-DROID Theme for N900. After installation or upgrade, please select the theme to use and then do a reboot.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oFEgc0O0LvidsAAAvxSURBVGje7VlpbFzVFf7OW+fNjCczdpzgxEVk
 MdsgkoBQCYtlJKhJEJIREQqOUkWWgIqwKQIkwCxCCjGItRVqZZBQiX8ACgJU
 IAogaJ1EEcJ/MLKDmzjGpCTxkokzm99++iNzb99MnJY/Tas2V3ry+L377j3f
 ued8Z3nAuXFu/H8Pqr0RhiEURQEAMDOYmYhIYWYQETPz2ZKLiSgU+ymKgooM
 VRO1ud4Ow1AjohiAOgAJZjaJSJkL8L9F+lOK8gHYAApEVGZmm5klIAFEE6gq
 DxQASWZeAOAXABblcrmFrusmK8/O2gjD0Kuvrz9pWdYxAD8x898ATAOwhSUQ
 0SmNhmEoTiMNYAkRLf3444+v7+7u7qirq2uwLIv+E/Y9OTkZnn/++X/98MMP
 +xRFOQDgAIC/VU7lFIgKABXAPCJasmfPntXbtm27T9f1i1asWAFN0zgMQzpL
 tl9tHprGuVyORkZGOJ1Of9HX1/dqGIZjRHQYQAkAUxiGREQWgF/s2rXrl/ff
 f/8f169fz77vk+/74nRwNgEIEEQERVFgGAamp6dx6NChv+zatesZZh4FMEFE
 LjGzysz1RFS/evXqd2644YaVQRDAdV2EYXjWBZ8LiKqqiMViXC6X6fDhw394
 //33X2Hmo0RU1ACoAPSrr7761y0tLSs9z2PHcSgIgv8arg+CAGEYUiwW47Gx
 sd8MDQ39/tJLLzWZuaxUeN72PO+mCy64AI7jkOd58H3/tEt4vqqqVZdgsbne
 8X0fiqJAVVUAqFrr567heR4cx4Ft29TW1oY1a9ZsIqIAAGlEFBBR7uabb764
 XC7DdV34vl8V2FKpFLq6urB48WLE43FYllWlIdd1USwW8c033+Ctt95CMpms
 evbMM8+gqakJe/bsQV9fHx555BGk02k0NDRUzcvn89i9ezd27Nhx2h4iwKbT
 abYsaxWAoqBOn5mVjo6OOiG8MB9mxqpVq/Dggw/KTSYmJvDjjz/KhRsbG7Fo
 0SLU19ejvb0dS5cuxbZt20QUh+M48DwPAJDJZPDaa6/BNE2MjY1h//79ICKk
 02lceOGFmD9/Pm677Tacd9556O3tndMfHMehTCazEIAHgLSKCWnR4xUAZmdn
 cd9990kNbNiwAfl8Hsws2YmIEI/HsWPHDui6jubmZmkqQRDAtm05N5vNIpfL
 oaOjQ9q2IImGhgZs374duq5j1apVUFUVjuNUCa8oCoIggKqqBgCNiHytkh4o
 QRAgCAK5MTPDMAxs2bIFdXV1OHjwIMbHx2VOAgDCV1zXxXvvvYcNGzbANE14
 nidZrFQqSQAA8MQTT6BQKEgliGtqagpffvkl2tvbEYvFEIYhPM+ryoGISPpP
 JTMgrRI0KOpAYRgiCAI4joMjR44gn89DURQ0Njaivr4e6XQaYRhi9erVaGxs
 xLx583DNNddIYLOzs1IJjuNUAfj888+RTqehaZrUrNh7YGAA7e3tcg3XdaWD
 i7lRdmTmfyRzQhPiJMRpEBEeffRRrFu3TmaFIls907Btu+qUorHEdV1omgbD
 MKBpmhQ+CIKqTNO2bbiuC9M05X1hQtH1tCgaEbgEmObmZrz++uswTRMAMDQ0
 hN27d2NmZgaKomB0dBQzMzOYnJzE+vXrcc8990iBotqt2lDTYJomLMuS1CpM
 MaoYcU/TNGk+Qr45Acyl/ccff1wKf++996K/vx/xeFxqRLxTLpdx66231gYe
 qKqK2oCo6zp0XYeqqlJgVVWloNE1ak/mZ51AFEQmk5GTi8Wi9IuolorFInp6
 erBo0SIwMxRFkZoSQOZK1KJMVqtVoRyxhgAq1ouuWQUgCsJ1XTz//PPo6ekB
 M+Ptt99Gf38/RkdH5ZFeccUVyGazUBQFIyMjuOiiiwAA8XgchUKhirGiQ+wl
 ntUKFQVYe7/2/zP6QBAE+OSTT/DTTz/h5ZdfhmVZaG1tRWtrq9RGuVzG6Ogo
 nn32WezduxeHDh0CAHR1deHFF1+ErutVJWpUs1FBzgSydm6t8II+FQDmjTfe
 WM5kMigWi3AcB47jIJ/Po1AogIhQX1+PBQsWwDAMKIoizWdmZga2bWN2dhYL
 Fy6EZVmIx+MoFosgIszOzsKyLDAzTNNELpdDKpWCruvSnKIBT/hcPp9HIpGA
 aZpSAYZhIJPJYP/+/aMDAwOXMrOnnelYiUgyhud5OHnyJEqlEnRdryr6hZMq
 ioKJiQlomoZkMolEIiE5fGpqStJnKpU6bS/xu1QqYXp6GgCQTCarzFow2j81
 oaijaZqGWCwmWUMIKkxH+EFDQ0OVw87OzkqGISJYloVYLAbP82DbtgSl6zoM
 w0CpVEIymZTzHMdBuVyGpmlSUVF2itTvZ+5KiJTZNE20t7fjscceq6K3J598
 Ep9++il0XUd/f3/VuyMjI7j77rtlftPb24v58+cDAE6cOIFNmzahUCigra0N
 t9xyCx566CG89NJLaGlpkWscOXIEd955p1TCXP4hhvKvSjpVVbF37160tLRg
 +fLl6O7uxnPPPYdkMolYLIZ9+/Zh+fLlyGazaG1tRTwex4IFCxAEAd544w3s
 3LkTV111FS6//HJ8++232Lp1q2QXkbqYponOzk5ks1lceeWVGBoawtatW+E4
 zmkarx1nBBC1T1VVkUqlkMlk8NVXX+HgwYNYu3atfBaPxxGPx5HP5zE2Nobm
 5mZks1mYpok333wTiqLAsiw88MADWLJkCTzPkwHJ8zyEYQjDMBCPx6FpGl59
 9VVcd911SCQSczazzmhCQuu1kZaZpRMGQYCpqSk0NTXB931ccskl6O3tBREh
 kUjg4osvxtNPP401a9bg6NGjKBQKVZsPDw/jsssuk4K7riuBeJ4nmSsIAqTT
 aZw4ceJM8hERQXTbqHZSLVJR+ong5LqujNilUgmqqmLp0qXo7OxEPp+vYpfo
 eyJXquV2UXZGHVfMi8pU04ST7UJNCCmyzSha0doQV3NzMwYHBxGGIb7//nts
 3rwZXV1dGB4eRkdHB8IwxPDwMBYvXoxUKgXDMGCaJpgZ2WwWAwMDpztjZQ/T
 NJFIJOC6Ln744YeqYkYoMQxDF4DKzPIEdNu2c6ZpSvqKAvF9H7Zto1gs4vbb
 b0dTUxP27dtXFTNE2t3Z2QnTNDE4OIjjx49j8+bN0DQNYRiit7cXBw4ckFmo
 EKxSKsJxHKRSKTz88MP44IMPYBhGlfCapsGyLM7lclOVbgppABiAMjk5+dcV
 K1b8slwuk+B0Idi1116LwcFBmac/9dRTUmuiMAGAY8eOYfv27XjhhRewZcsW
 bNy4Ee+++y7uuOMO0SrExo0bpSbFu47j4J133pHrjI+Po7u7W0ZhsY9pmpie
 nqZkMvnnSinMorE1r6Oj4/bjx4/3Llu2jIvFItm2Ddu2ZTYoNhM2L+zZMIyq
 okUwjm3bAADTNBGLxQAA5XIZjuOcqqQ0Tda9pmnCMAx5MrZtw/d9GIaBWCwm
 /yaTSd65cycdPXp0MYCTAMoagJCI7I8++uiTlStX7lJVtV20RYIgkD2ZqBPV
 +ojIdURE9jxPMpZglygZRNNjAUIwUKQvKn3Osiyk02keHx+ntWvXPlSxGo+Z
 mSoba77vp0dHR1uuv/76HTfddNMiy7L45MmTVCgU5EkIAWoLEnE6IjhF0+Qo
 40RNJ5p+ROdEzcWyLCQSCY7FYnT48GGEYfjbzz777HfMPElERQAhVdiAmFkn
 ooaJiYkld91116bvvvvurra2NoRhyOVymVzXlTmSABCtlKLFuQg+QjgBXtO0
 qhynNpiJExFaTyQSPDExQV9//XVp3bp1W1955ZU/MfMRIsozs68oyqluRGVz
 AmAw8zwiavjiiy8u6enp+VU+n1/BzHW+79dXPvuwqqocjRU1n6RqCxfRmici
 YkVROJoeiOdhGIpYxKqqsqZpOSI6tmzZsq/7+vp2Aphm5mkiKgjhT/tGVmm1
 q8wcAzDP87y0YRgWAFMEjor9hT/nG1dNukKV97hmXjSQijkBAB+Ay8xlIpph
 5gIRucwcRAskqu09RjpuaoVrjUqgO2vfyKIgKt/Kgsp1WkvnnwoUteW50ot/
 5zeBaDfu3Dg3zo3/4fF30dz3nmP2uX4AAAAASUVORK5CYII=
XSBC-Bugtracker: mailto:ricky@hevikaraoke.fi
XSBC-Maemo-Display-Name: an-DROID Theme
